OC.L10N.register(
    "libresign",
    {
    "Success" : "Úspešné",
    "Invalid user or password" : "Neplatný uživateľ alebo heslo",
    "_Element created with success_::_Elements created with success_" : ["Prvok bol úspešne vytvorený","Prvkov bolo úspešne vytvorených","Prvkov bolo úspešne vytvorených","Prvky boli úspešne vytvorené"],
    "Elements not found" : "Prvky neboli nájdené",
    "Element not found" : "Prvok nebol nájdený",
    "Element updated with success" : "Prvok bol úspešne aktualizovaný",
    "Visible element deleted" : "Viditeľný prvok bol vymazaný",
    "You are not allowed to approve user profile documents." : "Nemáte povolené schvaľovať dokumenty užívateľského profilu.",
    "Settings saved" : "Nastavenia uložené",
    "Invalid data to validate file" : "Neplatné dáta pre overenie súboru",
    "Invalid file identifier" : "Neplatný identifikátor súboru",
    "You need to sign this document" : "Tento dokument musíte podpísať",
    "You cannot request signature for this document, please contact your administrator" : "Pre tento dokument nemôžete žiadať podpis, kontaktujte svojho správcu",
    "No signers." : "Žiadni podpisujúci.",
    "You must not sign this file." : "Tento súbor nesmiete podpísať.",
    "Page not found." : "Stránka nenájdená.",
    "Notification sent with success." : "Oznámenie bolo úspešne odoslané.",
    "Invalid data to sign file" : "Neplatné dáta pre podpísanie súboru",
    "File already signed by you" : "Súbor je už od vás podpísaný",
    "File signed" : "Podpísaný súbor",
    "Internal error. Contact admin." : "Interná chyba. Kontaktujte administrátora.",
    "The code to sign file was successfully requested." : "Kód pre podpísanie súboru bol úspešne vyžiadaný.",
    "Failed to send code." : "Chyba pri odosielaní kódu",
    "Password to sign not defined. Create a password to sign." : "Heslo pre podpisovanie nie je definované. Vytvorte si heslo pre podpis.",
    "Invalid Sign engine." : "Neplatný podpisový nástroj.",
    "Digital signed by LibreSign." : "Digitálne podpísané od LibreSign.",
    "Validate in %s." : "Overiť v %s",
    "File type: %s. Empty file." : "Typ súboru: %s. Prázdny súbor.",
    "Elements of type %s need file." : "Prvok typu %s potrebuje súbor.",
    "File type: %s. Inform URL or base64 or fileID." : "Typ súboru: %s. Inform URL alebo base64 alebo fileID.",
    "File type: %s. Invalid fileID." : "Typ súboru: %s. Neplatné fileID.",
    "document to sign" : "dokument na podpis",
    "visible element" : "viditeľný prvok",
    "File type: %s. Invalid base64 file." : "Typ súboru: %s. Neplatný base64 súbor.",
    "Already asked to sign this document" : "Už ste požiadali o podpísanie tohoto dokumentu",
    "Visible elements need to be an array" : "Viditeľné prvky musia byť pole",
    "Element must be associated with a user" : "Prvok musí byť asociovaný z užívateľom",
    "User not found for element." : "Užívateľ tohto prvku nebol nájdený.",
    "Coordinate %s must be an integer" : "Súradnica %s musí byť celé číslo",
    "Coordinate %s must be equal to or greater than 0" : "Súradnica %s musí byť číslo väčšie alebo rovné 0",
    "Page number must be an integer" : "Stránka musí byť číslo",
    "Page must be equal to or greater than 1" : "Stránka musí byť číslo väčšie alebo rovné 1",
    "Element needs a type" : "Prvok musí mať typ",
    "Invalid element type" : "Neplatný typ prvku",
    "Field %s not found" : "Súbor %s nebol nájdený",
    "Field %s does not belong to user" : "Položka %s neprislúcha k žianemu užívateľovi",
    "You need to define a visible signature or initials to sign this document." : "Na podpísanie tohto dokumentu musíte definovať viditeľný podpis alebo iniciály.",
    "This file cannot be signed. Invalid status: %s" : "Tento súbor nie je možné podpísať. Neplatný stav: %s",
    "File type: %s. Must be a fileID of %s format." : "Typ súboru: %s. Musí byť fileID formátu %s.",
    "Invalid fileID" : "Neplatné fileID",
    "You are not allowed to request signing" : "Nemáte oprávnenie k žiadosti o podpis",
    "You do not have permission for this action." : "Nemáte oprávnenie k tejto akcii.",
    "Invalid status code for file." : "Neplatný stavový kód pre súbor.",
    "Sign process already started. Unable to change status." : "Proces prihlásenia sa už začal. Stav sa nedá zmeniť.",
    "Inform or UUID or a File object" : "Inform alebo UUID alebo Objekt súboru",
    "No user data" : "Žiadne užívateľské dáta",
    "User not found." : "Užívateľ nenájdený",
    "User %s has no email address." : "Užívateľ %s nemá e-mail adresu.",
    "Email required" : "E-mail je povinný",
    "Invalid email" : "Neplatný email",
    "File not loaded" : "Súbor nie je načítaný",
    "No signature was requested to %s" : "Nebol vyžiadaný žiadny podpis pre %s",
    "%s already signed this file" : "%s už tento súbor podpísal",
    "Invalid UUID file" : "Neplatný súbor UUID",
    "Signer not associated to this file" : "Podpisovateľ nie je priradený k tomuto súboru",
    "A file of this type has been associated." : "Súbor tohto typu bol priradený.",
    "Do not use code when signing method is with password." : "Nepoužívajte kód, ak je spôsob podpisovania pomocou hesla.",
    "Invalid code." : "Neplatný kód",
    "Invalid file type." : "Neplatný typ súboru.",
    "draft" : "koncept",
    "able to sign" : "schopný podpísať",
    "partially signed" : "čiastočne podpísané",
    "signed" : "prihlásený",
    "deleted" : "vymazané",
    "Invalid UUID" : "Neplatné UUID",
    "UUID not found" : "UUID nenájdené",
    "This is not your file" : "Toto nie je váš súbor",
    "User already exists" : "Uživateľ už existuje",
    "Password is mandatory" : "Heslo je povinné",
    "File not found" : "Súbor nenájdený",
    "You must have an email. You can define the email in your profile." : "Musíte mať email. Môžete si nadefinovať email vo vašom profile.",
    "Password to sign is mandatory" : "Heslo pre podpis je povinné",
    "User already exists. Please login." : "Uživateľ už existuje. Prosím prihláste sa.",
    "File already signed." : "Súbor už je podpísaný.",
    "You are not logged in. Please log in." : "Nie ste prihlásený. Prosím prihláste sa.",
    "Invalid user" : "Neplatný užívateľ",
    "File already exists" : "Súbor už existuje",
    "Invalid URL file" : "Neplatný súbor URL",
    "Visible element file must be png." : "Súbor viditeľného prvku musí byť png.",
    "Empty file" : "Prázdny súbor",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Zmeny v súbore k vašemu podpísaniu",
    "File to sign" : "Súbor k podpisu",
    "Changes have been made in a file that you have to sign. Access the link below:" : "V súbore ktorý chcete podpísať boli urobené zmeny. Prejdite na odkaz nižšie:",
    "Sign »%s«" : "Podpísať »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Máte súbor k podpísaniu",
    "There is a document for you to sign. Access the link below:" : "Máte dokument k podpísaniu. Pristúpte k nemu pomocou odkazu dole:",
    "LibreSign: Signature request cancelled" : "LibreSign: Žiadost o podpis bola zrušená",
    "The signature request has been canceled." : "Žiadost o podpis bol zrušený.",
    "LibreSign: Code to sign file" : "LibreSign: Kód pre podpisovanie súboru",
    "Use this code to sign the document:" : "Použiť tento kód pre podpis dokumentu:",
    "The URL should be a PDF." : "URL by malo byť PDF.",
    "Invalid PDF" : "Neplatné PDF",
    "Name is mandatory" : "Názov je povinný",
    "Empty users list" : "Prázdny zoznam uživateľov",
    "User list needs to be an array" : "Zoznam uživateľov musí byť pole",
    "Remove duplicated users, email address need to be unique" : "Odstráňte duplikáty užívateľov, email adresy musia byť unikátne",
    "Document already signed" : "Dokument je už podpísaný",
    "Sending authorization code not enabled." : "Odosielanie autorizačného kódu nie je povolené.",
    "%s is your LibreSign verification code." : "%s je váš overovací kód LibreSign.",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "Autorizácia podpisovania pomocou %s tokenu je zakázaná, pretože nie je povolená dvojfaktorová brána Nextcloud.",
    "Gateway %s not configured on Two-Factor Gateway." : "Brána %s nie je nakonfigurovaná na dvojfaktorovej bráne.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Libre aplikácia pre digitálny podpis pre Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "** Toto je digitálna aplikácia pre podpis PDF v Nextcloud **\n\n* ✍️ Podpíšte dokumenty PDF pomocou digitálneho podpisu\n* ⚠️ Inštalácia tejto aplikácie vyžaduje prístup k terminálu a dokonca aj znečistenie rúk inštaláciou dodatočného softvéru. Podrobnosti nájdete v [pokynoch na nastavenie] (https://github.com/LibreSign/libresign/blob/main/README.md#setup).\n*** Požiadavky: **\n* Server CFSSL\n* Java\n* JSignPDF",
    "Files" : "Súbory",
    "Request" : "Požiadavka",
    "Validate" : "Potvrdiť",
    "Settings" : "Nastavenia",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, aplikácia pre digitálny podpis pre Nextcloud.",
    "Authentication required" : "Vyžaduje sa overenie",
    "This action requires you to confirm your password" : "Táto akcia vyžaduje potvrdenie vášho hesla",
    "Password" : "Heslo",
    "Confirm" : "Potvrdiť",
    "Incorrect password!" : "Nesprávne heslo!",
    "Colors:" : "Farby:",
    "Apply" : "Použiť",
    "Cancel" : "Zrušiť",
    "Confirm your signature" : "Potvrďte svoj podpis",
    "Save" : "Uložiť",
    "Enter your Full Name or Initials to create Signature" : "Na vytvorenie podpisu zadajte svoje úplné meno alebo iniciály",
    "Validate File" : "Overiť súbor",
    "Signatures" : "Podpisy",
    "Sign" : "Podpísať",
    "Requested by {name}, at {date}" : "Vyžiadané od {name}, o {date}",
    "Send reminder" : "Odoslať pripomienku",
    "Details" : "Podrobnosti",
    "Are you sure you want to exclude user {email} from the request?" : "Ste si istý že chcete vylúčiť užívateľa {email} zo žiadosti?",
    "Account not exist" : "Účet neexistuje",
    "This iframe is not supported in your browser." : "Váš prehliadač nepodporuje tento iframe.",
    "Insert Signature and/or Initials" : "Vložte podpis a/alebo iniciály",
    "Return" : "Späť",
    "Email" : "Email",
    "Description" : "Popis",
    "Add" : "Pridať",
    "Users" : "Užívatelia",
    "Submit Request" : "Odoslať žiadosť",
    "Account" : "Účet",
    "Enter your password to sign this document" : "Zadajte heslo pre podpísanie tohoto dokumentu",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Na podpísanie tohto dokumentu musíte vytvoriť heslo. Kliknite na „Vytvoriť heslo na podpísanie dokumentu“ a vytvorte heslo.",
    "Forgot your password?" : "Zabudli ste heslo?",
    "Create password to sign document" : "Vytvoriť heslo pre podpisovanie dokumentu",
    "Password & Security" : "Heslo a Bezpečnosť",
    "Create password key" : "Vytvoriť kľúč hesla",
    "Reset password" : "Obnovenie hesla",
    "Customize your signatures" : "Prispôsobte si svoje podpisy",
    "Your signatures" : "Vaše podpisy",
    "Signature" : "Podpis",
    "No signature, click here to create a new" : "Žiadny podpis, pre vytvorenie nového kliknite sem",
    "Initials" : "Iniciály",
    "No initials, click here to create a new" : "Žiadne iniciály, pre vytvorenie nových kliknite sem",
    "Profile picture" : "Profilový obrázok",
    "Password Creation" : "Vytváranie hesla",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Z bezpečnostných dôvodov musíte na podpísanie dokumentov vytvoriť heslo. Do poľa nižšie zadajte svoje nové heslo.",
    "Enter a password" : "Zadajte heslo",
    "New password to sign documents has been created" : "Bolo vytvorené nové heslo pre podpisovanie dokumentov",
    "Error creating new password, please contact the administrator" : "Chyba pri vytváraní nového hesla, prosím kontaktujte administrátora",
    "Create new subscription." : "Vytvoriť nový odber.",
    "Root certificate has not been configured by the Administrator!" : "Koreňový certifikát nebol nastavený Administrátorom!",
    "You need to create an account with the same email you received the invitation" : "Musíte si vytvoriť účet s rovnakým e-mailom, na aký ste dostali pozvánku",
    "Your password must be greater than 4 digits" : "Vaše heslo musí byť dlhšie ako 4 znaky",
    "Confirm password" : "Potvrďte heslo",
    "Passwords does not match" : "Heslá sa nezhodujú",
    "Next" : "Ďalšie",
    "Set a password to sign the document" : "Nastaviť heslo pre podpis dokumentu",
    "Password for sign document." : "Heslo pre podpis dokumentu.",
    "Do you want to create your signature and initials now?" : "Chcete teraz vytvoriť svoj podpis a iniciály?",
    "Yes" : "Áno",
    "No" : "Nie",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Gratulujeme, vytvorili ste si účet. Počkajte prosím, presmerujeme vás na váš podpisový súbor.",
    "This is not a valid email" : "Toto nie je validný e-mail",
    "The email entered is not the same as the email in the invitation" : "Zadaný email nie je zhodný s emailom v pozvánke",
    "Page not found" : "Stránka nenájdená",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Ospravedlňujeme sa, ale hľadaná stránka neexistuje, bola odstránená, presunutá alebo je dočasne nedostupná.",
    "See Document Validation" : "Pozrite si Overenie dokumentu",
    "Congratulations you have digitally signed a document using LibreSign" : "Blahoželáme vám, že ste digitálne podpísali dokument pomocou LibreSign",
    "Subscription password." : "Heslo podpisu.",
    "Generate Subscription." : "Vygenerovať Podpis.",
    "Subscription generated and available at {path}!" : "Podpis vygenerovaný a prístupný v {path}!",
    "Could not create signature." : "Nemôžem vytvoriť podpis.",
    "Status" : "Stav",
    "Validate Document" : "Overiť Dokument",
    "Pending" : "Čakajúce",
    "Signed" : "Podpísané",
    "Do you want to configure visible elements in this document?" : "Chcete v tomto dokumente nakonfigurovať viditeľné prvky?",
    "Request Signatures" : "Vyžiadať podpisy",
    "Choose the file to request signatures." : "Vyberte súbor pre podpísanie.",
    "Choose from Files" : "Vybrať zo Súborov",
    "Enter the emails that will receive the request" : "Zadajte e -maily, na ktoré bude žiadosť odoslaná",
    "Signatures for this document have already been requested" : "Podpisy pre tento dokument už boli vyžiadané",
    "Add users" : "Pridať užívateľov",
    "Select your file" : "Vyberte váš súbor",
    "Password reset" : "Obnovenie hesla",
    "Enter new password and then repeat it" : "Zadajte nové heslo a potom ho zopakujte",
    "New password" : "Nové heslo",
    "Repeat password" : "Zopakujte heslo",
    "Name (CN)" : "Názov (CN)",
    "Country (C)" : "Krajina (C)",
    "Organization (O)" : "Organizácia (O)",
    "Organization Unit (OU)" : "Organizačná jednotka (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Cesta ku konfigurácii",
    "Root certificate data." : "Dáta koreňového certifikátu",
    "To generate new signatures, you must first generate the root certificate." : "Pre vygenerovanie nových podpisov naprv musíte vygenerovať koreňový certifikát.",
    "Generate root certificate." : "Vygenerovať koreňový certifikát.",
    "Generating certificate." : "Vygenerovať certifikát.",
    "Generated certificate!" : "Vygenerovaný certifikát!",
    "Could not generate certificate." : "Nepodarilo sa vygenerovať certifikát.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Vyberte povolené skupiny.",
    "Legal information" : "Právne informácie",
    "This information will appear on the validation page" : "Tieto informácie sa zobrazia na overovacej stránke",
    "Legal Information" : "Právne informácie",
    "Validation URL" : "URL pre overovanie",
    "To validate signature of the documents" : "Pre overenie podpisu dokumentov",
    "Request signatures?" : "Vyžiadať podpisy?",
    "Element created" : "Prvok vytvorený",
    "Remove" : "Odobrať",
    "Previous" : "Predchádzajúce",
    "Create your signature" : "Vytvorte si svoj podpis",
    "Create your password for signing PDF" : "Vytvorte si heslo pre podpisovanie PDF",
    "Sign the document." : "Podpísať dokument.",
    "Show Document" : "Zobraziť Dokument",
    "All Files" : "Všetky súbory",
    "There are no documents" : "Neexistujú žiadne dokumenty",
    "View" : "Zobrazenie",
    "Subscriptions:" : "Podpisy:",
    "Document Informations" : "Informácie o dokumente",
    "Validate Subscription." : "Overiť predplatné.",
    "Enter the ID or UUID of the document to validate." : "Vložte ID alebo UUID dokumentu pre overenie.",
    "Validation" : "Kontrola platnosti",
    "No date" : "Žiadný dátum",
    "This document is valid" : "Dokument je pravý",
    "You need to create an account to sign this file." : "Pre podpísanie tohoto súboru si musíte vytvoriť účet.",
    "This feature already exists." : "Táto funkcia už existuje.",
    "Feature {feature} enabled." : "Funkcia {feature} je zapnutá.",
    "This feature does not exist." : "Táto funkcia neexistuje.",
    "This feature is already enabled." : "Táto funkcia už bola povolená.",
    "Feature enabled." : "Funkcia povolená.",
    "This feature is not enabled." : "Táto funkcia nie je povolená.",
    "Feature disabled." : "Funkcia vypnutá.",
    "User created!" : "Užívateľ vytvorený!",
    "Password created!" : "Heslo bolo vytvorené!",
    "Open in LibreSign" : "Otvoriť v LibreSign"
},
"nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);");
